{
  "code": "4291808672206",
  "datetime": 1715414441.77218,
  "id": 18981,
  "image": "scandata_v1/3e360c83-07ac-4671-b025-bcf3eae09c87-image.jpg",
  "ip": "121.34.33.192",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "Angle check failed, captured 0 but expecting 15.0 with error magin 12.0\nAngle check failed\n",
  "phone_model": "iPhone 14 Pro<iPhone15,2>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/18981/",
  "succeeded": false
}
